<SubtitleCollection type="Character">

	<Subtitle id="701" character="Gramble" nextDialogueID="702" setEmotion="Gramble,0,Confused" emotionEnd="Confused" setAnimation="Gramble,0.5,FistTapping" eventName="event:/GameAudio/Voiceovers/Sidequests/GrambleSidequest1/GrambleSidequest1_001_Gramble_ISposeSo" text="*叹气*我希望。" />

	<Subtitle id="702" character="Gramble" nextDialogueID="703" setEmotion="Gramble,0,Confused;Gramble,1,Surprised;Gramble,3.5,Sad" emotionEnd="Sad" setAnimation="Gramble,1,FistTappingEnd;Gramble,3.5,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/GrambleSidequest1/GrambleSidequest1_002_Gramble_EvenThoughWere" text="即使我们回家了，那些
小家伙们还是不安分！我想他们可能
有些孤独。" />

	<Subtitle id="703" character="Gramble" nextDialogueID="704" setEmotion="Gramble,0,Confused;Gramble,1,Happy" emotionEnd="Happy" setAnimation="Gramble,1,LeanForwardEnd;" eventName="event:/GameAudio/Voiceovers/Sidequests/GrambleSidequest1/GrambleSidequest1_003_Gramble_AfterAllThe" text="毕竟，这个谷仓曾经满是
零食虫！" />

	<Subtitle id="704" character="Gramble" quest="GrambleSideQuest1" questState="Active" setEmotion="Gramble,0,Confused;Gramble,3.5,Happy" emotionEnd="Happy" setAnimation="Gramble,0,FistTapping;Gramble,3.5,FistTappingEnd;Gramble,6,GestureForward" eventName="event:/GameAudio/Voiceovers/Sidequests/GrambleSidequest1/GrambleSidequest1_004_Gramble_IdBeReal" text="如果你能再给我的谷仓捐赠
一些零食虫，我会很感激的。
也许，差不多六只。" />

	<Subtitle id="705" character="Gramble" nextDialogueID="706" setEmotion="Gramble,0,Smug;Gramble,3,Happy" emotionEnd="Happy" setAnimation="Gramble,0,HugSelf" eventName="event:/GameAudio/Voiceovers/Sidequests/GrambleSidequest1/GrambleSidequest1_012_Gramble_AwwwTheyreAll" text="啊啊，他们都好可爱！
非常感谢！" />

	<Subtitle id="706" character="Gramble" setEmotion="Gramble,0,Neutral;Gramble,2.5,Happy" emotionEnd="Happy" setAnimation="Gramble,0,HugSelfEnd;Gramble,2.5,LeanForward;Gramble,4.5,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/GrambleSidequest1/GrambleSidequest1_013_Gramble_HopefullyMyLittle" text="希望我的小家伙们能安定下来。
也许我可以再开始训练他们！" />

	<Subtitle id="707" character="Gramble" nextDialogueID="708" setEmotion="Gramble,0,Confused" emotionEnd="Confused" setAnimation="Gramble,0,Squat;Gramble,1.5,Point,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/GrambleSidequest2/GrambleSidequest2_001_Gramble_GoOnCharwee" text="继续，查威！
跟着爸爸的指示……" />

	<Subtitle id="708" character="Gramble" nextDialogueID="709" setEmotion="Gramble,0,Confused" emotionEnd="Confused" setAnimation="Gramble,0.5,PointEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/GrambleSidequest2/GrambleSidequest2_001a_Gramble_OrDontThats" text="……不跟也行，那样也可以！" />

	<Subtitle id="709" character="Gramble" nextDialogueID="710,710" option0="训练得如何？" option1="遇到麻烦了吗？" />

	<Subtitle id="710" character="Gramble" nextDialogueID="711" setEmotion="Gramble,0,Fear;Gramble,1,Confused" emotionEnd="Confused" setAnimation="Gramble,1,FistTapping" setTarget="Gramble,0,@999.999" eventName="event:/GameAudio/Voiceovers/Sidequests/GrambleSidequest2/GrambleSidequest2_002_Gramble_WereOffTo" text="我们的起步有点慢。" />

	<Subtitle id="711" character="Gramble" nextDialogueID="712" setEmotion="Gramble,0,Unamused;Gramble,2,Sad" emotionEnd="Sad" setAnimation="Gramble,0,FistTappingEnd;Gramble,2,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/GrambleSidequest2/GrambleSidequest2_003_Gramble_ItWentSo" text="和幼虫一起很容易，
我只是不知道现在出了什么问题！" />

	<Subtitle id="712" character="Gramble" nextDialogueID="713" setEmotion="Gramble,0,Suspicious;Gramble,1,Happy" emotionEnd="Happy" setAnimation="Gramble,0,LeanForwardEnd;Gramble,1,Point;Gramble,2,PointEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/GrambleSidequest2/GrambleSidequest2_004_Gramble_MaybeMaybeSprout" text="也许……也许幼虫可以帮忙！
我相信他能给查威指点迷津！
你觉得呢？" />



	<Subtitle id="713" character="Gramble" option0="晚点再说吧。" option1="$EmojiSidequest 我觉得可以！" />

	<Subtitle id="714" character="Gramble" quest="GrambleSideQuest2" questState="Active" setEmotion="Gramble,0,Happy" emotionEnd="Happy" setAnimation="Gramble,0,LeanForward;Gramble,1,Relaxed,0.5;Gramble,3,RelaxedEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/GrambleSidequest2/GrambleSidequest2_005_Gramble_AlrightyNowJust" text="好了，现在就用幼虫
引领查威回到我的谷仓！" />

	<Subtitle id="715" character="Gramble" setEmotion="Gramble,0,Happy;Gramble,1,Smug" emotionEnd="Smug" setAnimation="Gramble,0,Squat;Gramble,1,SquatArmsWide;Gramble,3,SquatArmsWideEnd;Gramble,4,SquatEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/GrambleSidequest2/GrambleSidequest2_006_Gramble_CharweeWhosA" text="查威！
谁是好孩子？
当然是查威了！" />

	<Subtitle id="716" character="Gramble" nextDialogueID="717" setEmotion="Gramble,0,Neutral;Gramble,2,Bummed" emotionEnd="Bummed" setAnimation="Gramble,2,FistTapping" eventName="event:/GameAudio/Voiceovers/Sidequests/GrambleSidequest2/GrambleSidequest2_007_Gramble_WellItsA" text="很好，这个开始！
但要教会他们拼出“我们爱你，爸爸<3”，
我还得花不少功夫" />

	<Subtitle id="717" character="Gramble" nextDialogueID="718" setEmotion="Gramble,0,Unamused;Gramble,3,Surprised" emotionEnd="Surprised" setAnimation="Gramble,0,FistTappingEnd;Gramble,3,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/GrambleSidequest2/GrambleSidequest2_008_Gramble_WhyIHave" text="为什么，我每天早上都要把自己
涂满酱汁，只是为了让他们
注意到我呢。" />

	<Subtitle id="718" character="Gramble" nextDialogueID="719" setEmotion="Gramble,0,Neutral" emotionEnd="Neutral" setAnimation="Gramble,0,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/GrambleSidequest2/GrambleSidequest2_009_Gramble_ButThatsJust" text="但事情就是这样！" />

	<Subtitle id="719" character="Gramble" setEmotion="Gramble,0,Happy;Gramble,3.5,Confused" emotionEnd="Confused" setAnimation="Gramble,0,HugSelf;Gramble,2,HugSelfEnd;Gramble,3,LeanForward;Gramble,4,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/GrambleSidequest2/GrambleSidequest2_009a_Gramble_YouPourEvery" text="你把你所得到的所有爱
都倾注在某人身上，
只是渴望得到他们的注意！" />

	<Subtitle id="720" character="Gramble" nextDialogueID="721" setEmotion="Gramble,0,Unamused;Gramble,2,Confused" emotionEnd="Confused" setAnimation="Gramble,0,FistTapping;Gramble,2,FistTappingEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/GrambleSidequest3/GrambleSidequest3_007_Gramble_IHateTo" text="我讨厌承认，但兰巴斯说得对。" />

	<Subtitle id="721" character="Gramble" nextDialogueID="722" setEmotion="Gramble,0,Neutral;Gramble,2.5,Unamused;Gramble,4,Judging;Gramble,5.5,Happy" emotionEnd="Happy" setAnimation="Gramble,1,SquatArmsWide,0.5;Gramble,2.5,SquatEnd,0.5;Gramble,6,Relaxed" eventName="event:/GameAudio/Voiceovers/Sidequests/GrambleSidequest3/GrambleSidequest3_008_Gramble_BiggerSnaxMeans" text="更大的虫虫蛇意味着需要更多的爱！
而且他们可能要更……聪明一些。
也会在我的训练中表现得更好。" />

	<Subtitle id="722" character="Gramble" quest="GrambleSideQuest3" questState="Active" setEmotion="Gramble,0,Neutral;Gramble,4,Confused" emotionEnd="Confused" setAnimation="Gramble,0,RelaxedEnd;Gramble,1,LeanForward;Gramble,4,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/GrambleSidequest3/GrambleSidequest3_009_Gramble_PleaseGetMe" text="请给我找到你能找到的最大、最聪明的
零食虫吧！拜托了！" />

	<Subtitle id="723" character="Gramble" nextDialogueID="724" setEmotion="Gramble,0,Confused" emotionEnd="Confused" setAnimation="Gramble,0,FistTapping" eventName="event:/GameAudio/Voiceovers/Sidequests/GrambleSidequest3/GrambleSidequest3_010_Gramble_TThoseSureAre" text="这些家伙真的很大。" />

	<Subtitle id="724" character="Gramble" setEmotion="Gramble,0,Neutral;Gramble,2,Happy;Gramble,4.5,Judging;Gramble,5.5,Confused" emotionEnd="Confused" setAnimation="Gramble,0,FistTappingEnd;Gramble,2,LeanForward;Gramble,5,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/GrambleSidequest3/GrambleSidequest3_010a_Gramble_WellNoMatter" text="好吧，不管大小，
我的家庭里永远有他们的位置。
我相信它们会适应地很好的！" />

	<Subtitle id="725" character="Gramble" nextDialogueID="1725" setEmotion="Gramble,0,Confused;Gramble,5.5,Surprised" emotionEnd="Surprised" setAnimation="Gramble,2.5,Point;Gramble,5,No" setTrigger="5,@6072" eventName="event:/GameAudio/Voiceovers/Sidequests/GrambleSidequest3/GrambleSidequest3_011_Gramble_AAlrightNowManny" text="好了，曼尼，
跟着指示——" />
	
	<Subtitle id="1725" character="Gramble" setEmotion="Gramble,0,Sad;Gramble,1,Fear" emotionEnd="Fear" setAnimation="Gramble,0,SquatArmsWide" eventName="event:/GameAudio/Voiceovers/Sidequests/GrambleSidequest3/GrambleSidequest3_012_Gramble_WaitComeBack" text="等等，回来！
曼尼，巴纳塔利，史蒂夫！" />

	<Subtitle id="726" character="Gramble" nextDialogueID="727" setEmotion="Gramble,0,Sad" emotionEnd="Sad" setAnimation="Gramble,0,SquatEnd,0.5" setTarget="Gramble,1,@999.999" eventName="event:/GameAudio/Voiceovers/Sidequests/GrambleSidequest3/GrambleSidequest3_013_Gramble_TheyTheyLeftMe" text="……他们、他们跑了……" />

	<Subtitle id="727" character="Gramble" nextDialogueID="728" setEmotion="Gramble,0,Bummed" emotionEnd="Bummed" setAnimation="Gramble,1,HugSelf" eventName="event:/GameAudio/Voiceovers/Sidequests/GrambleSidequest3/GrambleSidequest3_014_Gramble_IGuessThats" text="我猜，这就是家人会做的事。" />

	<Subtitle id="728" character="Gramble" nextDialogueID="729" setEmotion="Gramble,0,Confused;Gramble,3,Bummed" emotionEnd="Bummed" setAnimation="Gramble,3.5,HugSelfEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/GrambleSidequest3/GrambleSidequest3_015_Gramble_TheyreNeverAround" text="他们从不在身边，几乎不跟你说话，
然后有一天早上你醒来，
他们甚至连再见都没说就走了。" />

	<Subtitle id="729" character="Gramble" nextDialogueID="730" setEmotion="Gramble,0,Confused" emotionEnd="Confused" setAnimation="Gramble,2,FistTapping" eventName="event:/GameAudio/Voiceovers/Sidequests/GrambleSidequest3/GrambleSidequest3_016_Gramble_IThoughtBugsnax" text="我以为零食虫会很简单。
他们没有残忍的本性。" />

	<Subtitle id="730" character="Gramble" nextDialogueID="731" setEmotion="Gramble,0,Confused;Gramble,1,Sad" emotionEnd="Sad" setAnimation="Gramble,1.5,Relaxed,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/GrambleSidequest3/GrambleSidequest3_017_Gramble_ButTheCruelest" text="但是……你能做的最残酷的事
就是根本不在乎。" />

	<Subtitle id="731" character="Gramble" setEmotion="Gramble,0,Confused;Gramble,1.5,Bummed;Gramble,4,Surprised" emotionEnd="Confused" setAnimation="Gramble,1.5,LeanForward,0.5;Gramble,4,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/GrambleSidequest3/GrambleSidequest3_018_Gramble_OhMaybeI" text="……也许我应该给威格打个电话。
当然，等我先修理完篱笆。" />



	<Subtitle id="801" character="Wiggle" nextDialogueID="802" setEmotion="Wiggle,0,Smug" emotionEnd="Smug" setAnimation="Wiggle,1,LeanForward;Wiggle,3.5,Presenting,0.5" setTarget="Wiggle,0,Gramble;Gramble,0,Wiggle" eventName="event:/GameAudio/Voiceovers/Sidequests/GrambleSidequest1/GrambleSidequest1_005_Wiggle_GrambleDearAre" text="格兰博，亲爱的，你今晚有空
去看星星吗？" />

	<Subtitle id="802" character="Gramble" nextDialogueID="803" setEmotion="Gramble,0,Confused" emotionEnd="Confused" setAnimation="Gramble,0.5,FistTapping;Gramble,3,FistTappingEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/GrambleSidequest1/GrambleSidequest1_006_Gramble_SSorryICant" text="抱、抱歉，我不能去。
我得照看我的小家伙们。" />

	<Subtitle id="803" character="Wiggle" nextDialogueID="804" setEmotion="Wiggle,0,Unamused" emotionEnd="Unamused" setAnimation="Wiggle,0,BarelyDancing,0.5;Wiggle,2.5,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/GrambleSidequest1/GrambleSidequest1_007_Wiggle_SighsOfCourse" text="*叹气*你当然得照顾他们。
拜托，格兰博，
你就不能休息一个晚上吗？" />

	<Subtitle id="804" character="Wiggle" nextDialogueID="805" setEmotion="Wiggle,0,Judging" emotionEnd="Judging" setAnimation="Wiggle,3,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/GrambleSidequest1/GrambleSidequest1_007a_NobodysDesperateEnough" text="没有人会绝望到
偷你的东西……了。" />

	<Subtitle id="805" character="Gramble" nextDialogueID="806" setEmotion="Gramble,0,Suspicious;Gramble,1.5,Confused" emotionEnd="Confused" setAnimation="Gramble,3,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/GrambleSidequest1/GrambleSidequest1_008_Gramble_MaybeButEven" text="……也许吧。但即使如此，如果我不在，
我的亲人们也许会跑走。" />

	<Subtitle id="806" character="Wiggle" nextDialogueID="807" setEmotion="Wiggle,0,Happy" emotionEnd="Happy" setAnimation="Wiggle,3.5,PointToSelf;Wiggle,7,PointToSelfEnd;Gramble,1,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/GrambleSidequest1/GrambleSidequest1_009_Wiggle_ItsOnlyNatural" text="这是他们的天性啊，亲爱的。
我肯定他们都渴望
回归自然。" />

	<Subtitle id="807" character="Gramble" nextDialogueID="808" setEmotion="Gramble,0,Fear;Gramble,2,Confused;Gramble,5,Bummed" emotionEnd="Bummed" setAnimation="Gramble,0,No;Gramble,2,LeanForward;Gramble,5,HugSelf,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/GrambleSidequest1/GrambleSidequest1_010_Gramble_DDontSayThat" text="别、别这么说！这里是他们的家！
他、他们爱这里。他们只是
偶尔会迷路罢了……" />

	<Subtitle id="808" character="Wiggle" setEmotion="Wiggle,0,Unamused" emotionEnd="Unamused" setAnimation="Wiggle,0,BarelyDancing,0.5;Wiggle,2,StoppedDefault,0.5;Gramble,1,HugSelfEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/GrambleSidequest1/GrambleSidequest1_011_Wiggle_WhateverYouSay" text="随你怎么说，亲爱的。
有空的时候告诉我一声。" />



	<Subtitle id="809" character="Wambus" nextDialogueID="810" setEmotion="Wambus,0,Smug" emotionEnd="Smug" setAnimation="Wambus,0,LeanForward" setTarget="Wambus,0,Gramble;Gramble,0,Wambus" eventName="event:/GameAudio/Voiceovers/Sidequests/GrambleSidequest3/GrambleSidequest3_001_Wambus_HavinTroubleWith" text="你和你的宠物遇到麻烦了吗？" />

	<Subtitle id="810" character="Gramble" nextDialogueID="811" setEmotion="Gramble,0,Angry;Gramble,1.5,Unamused" emotionEnd="Unamused" setAnimation="Gramble,0,Point;Gramble,1.5,LeanForward,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/GrambleSidequest3/GrambleSidequest3_002_Gramble_ShutItWambus" text="闭嘴，兰巴斯！
我的小家伙们只是看到我太兴奋了！" />

	<Subtitle id="811" character="Wambus" nextDialogueID="812" setEmotion="Wambus,0,Unamused" emotionEnd="Unamused" setAnimation="Wambus,0,LeanForwardEnd;Wambus,1.5,CrossArms;Wambus,4,CrossArmsGestureForward" eventName="event:/GameAudio/Voiceovers/Sidequests/GrambleSidequest3/GrambleSidequest3_003_Wambus_ThatSoBet" text="是吗？
我敢打赌，当它们只有你一半大小时，
很容易让它们保持整齐。" />

	<Subtitle id="812" character="Gramble" nextDialogueID="813" setEmotion="Gramble,0,Suspicious" emotionEnd="Suspicious" setAnimation="Gramble,0,Guarded,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/GrambleSidequest3/GrambleSidequest3_004_Gramble_WhatreYouSaying" text="你说什么？" />

	<Subtitle id="813" character="Wambus" nextDialogueID="814" setEmotion="Wambus,0,Suspicious;Wambus,3,Smug" emotionEnd="Smug" setAnimation="Wambus,0,CrossArmsEnd;Wambus,3,LeanForward;Wambus,5,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/GrambleSidequest3/GrambleSidequest3_005_Wambus_YouReallyLove" text="你真的那么喜欢零食虫吗？
要么做大，要么回家。" />

	<Subtitle id="814" character="Gramble" setEmotion="Gramble,0,Judging;Gramble,1,Angry" emotionEnd="Angry" setAnimation="Gramble,0,GuardedEnd;Gramble,2,No" eventName="event:/GameAudio/Voiceovers/Sidequests/GrambleSidequest3/GrambleSidequest3_006_Gramble_YouOhGo" text="你——哦，回到你的仙人掌
那儿去吧，你这个老笨蛋！" />

</SubtitleCollection>